package com.mx.dla.dda.admin.catalogos.tipoCambio.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class MesTiposCTDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private String nombre;
	private List<TipoCambioPaisDTO> tipos;

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public List<TipoCambioPaisDTO> getTipos() {
		return tipos;
	}

	public void setTipos(List<TipoCambioPaisDTO> tipos) {
		this.tipos = tipos;
	}

}
